global-include *.py *.ptl
global-exclude snapshot_setup.py
include README LICENSE MANIFEST.in CHANGES TODO ACKS
recursive-include demo *.cgi *.conf *.sh
recursive-include doc *.txt *.html *.css Makefile
recursive-include src *.c
